/* CSS Document */

@font-face {
  font-family: 'PN';
  font-weight: normal;
  src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.eot');
  /* IE9 Compat Modes */
  src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-r.svg') format('svg');
  /* Legacy iOS */
}

@font-face {
  font-family: 'PN';
  font-weight: 200;
  src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.eot');
  /* IE9 Compat Modes */
  src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-l.svg') format('svg');
  /* Legacy iOS */
}

@font-face {
  font-family: 'PN';
  font-weight: bold;
  src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.eot');
  /* IE9 Compat Modes */
  src: url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('https://www.animalsaustralia-api.org/cached/fonts/pn-b.svg') format('svg');
  /* Legacy iOS */
}

@font-face {
  font-family: 'bb';
  src: url('https://www.animalsaustralia-api.org/cached/fonts/bbn.eot');
  /* IE9 Compat Modes */
  src: url('https://www.animalsaustralia-api.org/cached/fonts/bbn.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('https://www.animalsaustralia-api.org/cached/fonts/bbn.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('https://www.animalsaustralia-api.org/cached/fonts/bbn.woff') format('woff'),
    /* Pretty Modern Browsers */
    url('https://www.animalsaustralia-api.org/cached/fonts/bbn.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('https://www.animalsaustralia-api.org/cached/fonts/bbn.svg') format('svg');
  /* Legacy iOS */
}



.dm_main {
  -webkit-transition: transform 0.3s;
  -moz-transition: transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
}

.dm_int {
  transition: position .6s, opacity .6s, left .6s;
  -moz-transition: position .6s, opacity .6s, left .6s;
  -ms-transition: position .6s, opacity .6s, left .6s;
  -o-transition: position .6s, opacity .6s, left .6s;
  -webkit-transition: position .6s, opacity .6s, left .6s;
}

.dm_fieldH a.handle {
  transition: top .3s ease-out;
  -moz-transition: top .3s ease-out;
  -ms-transition: top .3s ease-out;
  -o-transition: top .3s ease-out;
  -webkit-transition: top .3s ease-out;
}

.dm_ctaBtn {
  transition: background .2s;
  -moz-transition: background .2s;
  -ms-transition: background .2s;
  -o-transition: background .2s;
  -webkit-transition: background .2s;
}

.donateModal_fg {
  transition: margin-top .6s;
  -moz-transition: margin-top .6s;
  -ms-transition: margin-top .6s;
  -o-transition: margin-top .6s;
  -webkit-transition: margin-top .6s;
}

.donateModal {
  position: fixed;
  background: rgba(245, 245, 245, .94);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  display: none;
  color: #474747;
  font-size: 16px;
  font-family: PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
  max-height: 100vh;
  overflow: auto;
}


.donateModal_fg {
  max-width: 983px;
  width: 90%;
  margin: 0 auto;
}

.dm_margin {
  xmax-width: 281px;
  width: 28.5%;
  float: left;
}

.dm_main {
  width: 43%;
  background: #FFF;
  box-shadow: 0 .8em 5em rgba(0, 0, 0, .22);
  float: left;
  transform: scale(0.2);
  font-weight: 200;
  position: relative;
  overflow: hidden;
  color: #808080;
}

.dm_main.display {
  transform: scale(1);
}

.dm_int {
  top: 0;
}

.dm_int.this {
  position: relative;
  opacity: 1;
  left: 0;
}

.dm_int.next {
  left: 100%;
}

.dm_int.last {
  left: -100%;
}

.dm_int.next,
.dm_int.last {
  opacity: 0;
  position: absolute;
}

.dm_vis {
  display: none;
}

.dm_vis.this {
  display: block;
}

.dm_bar {
  background: #829a9e;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  padding: 1em 35px .85em 35px;
  font-size: 145%;
  line-height: 1;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  position: relative;
}

.dm_bar .dm_down {
  width: 20px;
  height: 10px;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  background: url(/theme/img/donatemodal_down.png);
  background-size: 20px 10px;
  display: block;
}

.dm_bar .dm_vis_combo .dm_down {
  left: 17%;
}

.dm_form {
  padding: 33px 33px;
  position: relative;
  overflow: hidden;
  display: none;
}

.dm_form.this {
  display: block;
}






.dm_fieldH,
.dm_fieldMock {
  position: relative;
  margin: .7em .5em 1.1em 0;
  display: inline-block;
  box-sizing: border-box;
  width: 100%;
}

.dm_fh40,
.dm_fh60,
.dm_fh70,
.dm_fh30,
.dm_fh45,
.dm_fh55 {
  display: block;
  margin-right: 0;
  margin-left: 0;
}

.dm_fh40,
.dm_fieldMock.dm_fh40 {
  width: 40%;
  float: left;
}

.dm_fh60,
.dm_fieldMock.dm_fh60 {
  width: 60%;
  float: left;
  display: block;
}

.dm_fh70,
.dm_fieldMock.dm_fh70 {
  width: 70%;
  float: left;
}

.dm_fh30,
.dm_fieldMock.dm_fh30 {
  width: 30%;
  float: left;
}

.dm_fh45,
.dm_fieldMock.dm_fh45 {
  width: 45%;
  float: left;
}

.dm_fh55,
.dm_fieldMock.dm_fh55 {
  width: 55%;
  float: left;
}

.dm_fhLeft {
  padding-right: .7em;
}

.dm_fhRight {
  padding-left: .7em;
}

.dm_fieldH.dm_fhRight a.handle {
  left: 1.3em;
}

.dm_fieldH.dm_fhRight a.handle.populated {
  left: .9em;
}

.dm_fieldH a.handle {
  color: #9e9ea1;
  text-decoration: none;
  position: absolute;
  top: .8em;
  left: .8em;
  cursor: text;
  font-style: normal;
  font-weight: 200;
  font-size: 125%;
  line-height: 1;
  letter-spacing: 0;
  white-space: nowrap;
  width: 95%;
  box-sizing: border-box;
  display: block;
  -webkit-font-smoothing: antialiased;

  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
                                  not supported by any browser */
}

.dm_fieldMock .dm_fieldH a.handle {
  top: .95em;
}

.dm_fieldH a.handle.populated,
.dm_fieldH span.dm_note,
.dm_fieldMock a.handle.populated {
  text-transform: uppercase;
  font-size: 10px;
  -webkit-font-smoothing: subpixel-antialiased;
  left: 0;
  top: -13px;
  letter-spacing: 0.03em;
  display: block;
}

.dm_fieldMock a.handle.populated {
  position: absolute;
}

.dm_fieldH a.handle.populated,
.dm_fieldMock a.handle.populated,
.dm_fieldH a.handle.populated:hover {
  color: #829a9e;
}

.dm_fieldH a.handle:hover {
  color: #D0D0D0;
}

.dm_fieldH span.dm_note {
  top: auto;
  bottom: -17px;
  color: #829a9e;
  position: absolute;
}

.dm_fieldH span.dm_note a {
  color: #fd7d30;
  text-decoration: none;
}

.dm_fieldH span.dm_note a:hover {
  text-decoration: underline;
}

.dm_fieldH input[type="text"],
.dm_fieldH select,
.dm_fieldMock {
  font-size: 125%;
  background: #f5f5f5;
  border: none;
  border-bottom: .15em solid #dbdbdb;
  padding: .15em .25em 0 .8em;
  font-family: PN, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 200;
  height: 2.5em;
  color: #57676b;
  width: 100%;
  letter-spacing: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  display: inline-block;
}

.dm_fieldH input[type="text"]:focus,
.dm_fieldMock.focussed {
  border-color: #f77d30;
}

.dm_fieldH input:focus {
  outline: none;
}

.dm_fieldH.c {
  text-align: center;
  margin-top: 0;
}

.dm_contact .dm_fieldH.c {
  margin-top: 1.5em;
}

.dm_fieldH select {
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url(//www.animalsaustralia-api.org/cached/take_action/_theme/img/select-a-dark_x1.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 22px 8px;
}

.retina .dm_fieldH select {
  background-image: url(//www.animalsaustralia-api.org/cached/take_action/_theme/img/select-a-dark_x2.png);
}

.dm_fieldMock {
  padding: 0;
  margin-top: 0.5em;
  text-align: center;
}

.dm_fieldMock .dm_fieldH {
  margin-top: -0.1em;
  position: inline-block;
  font-size: 75%;
}

.dm_fieldMock .dm_fieldH.dm_fh15 {
  width: 2.8em;
  margin-right: 0;
  padding-right: 0;
}

.dm_fieldMock .dm_fieldH.dm_fh20 {
  width: 4.5em;
  margin-left: 0;
  padding-left: 0;
  margin-right: 0;
  padding-right: 0;
}

.dm_fieldMock .dm_fieldH input[type="text"] {
  border: none;
  background: none;
  padding-left: .4em;
  padding-right: 0;
}

.dm_fieldMock .dm_fieldH a.handle {
  left: 0;
}

.dm_fieldMock .dm_fieldH a.handle.populated {
  display: none;
}






.dm_fieldH input[type="checkbox"] {
  display: none;
}

.dm_fieldH input[type="checkbox"]+label span.dm_box {
  display: inline-block;
  width: 18px;
  height: 18px;
  margin: -1px 9px 0 0;
  float: left;
  vertical-align: middle;
  background: url(/donate/_theme/img/checkboxes_x1.gif) left top no-repeat;
  cursor: pointer;
}

.dm_fieldH input[type="checkbox"]:checked+label span.dm_box {
  background: url(/donate/_theme/img/checkboxes_x1.gif) -18px top no-repeat;
}

.retina .dm_fieldH input[type="checkbox"]+label span.dm_box {
  background-image: url(https://secure.animalsaustralia.org/take_action/_theme/img/check_radio_sheet_x2.gif);
  background-size: auto 18px;
}

.dm_fieldH span.dm_lab {
  display: inline-block;
  max-width: 248px;
  margin-top: -2px;
  margin-left: .3em;
  color: #6d6d6d;
  font-size: 90%;
}





.dm_ctaBtn {
  display: inline-block;
  font-size: 130%;
  height: 2.7em;
  color: #FFF;
  text-decoration: none;
  background: #fd7d30 url(/take_action/bali-dog-meat-trade/_theme/img/btnbg.png);
  background-size: 100% 100%;
  box-sizing: border-box;
  padding: 1px 2.4em;
  transform: translateY(7%);
}

.dm_ctaBtn:hover {
  background-color: #0dc0d4;
}

.dm_ctaBtn span {
  font-size: 140%;
  display: block;
  text-align: center;
  padding-top: 2px;
}

.dm_ctaBtn img {
  display: inline-block;
  vertical-align: baseline;
  height: .7em;
  width: auto;
  margin: 0 0 0 .4em;
}

.dm_error .dm_ctaBtn {
  padding-left: 1.8em;
  background-color: #0dc0d4;
}

.dm_error .dm_ctaBtn:hover {
  background-color: #fd7d30;
}

.dm_error .dm_ctaBtn img {
  margin: 0 .4em 0 0;
}

.dm_back {
  display: block;
  margin: .5em 0 0;
  text-align: center;
}

.dm_backBtn {
  color: #6d6d6d;
  text-decoration: none;
  font-size: 80%;
}

.dm_backBtn:hover {
  text-decoration: underline;
}

.dm_summary,
p.dm_copy {
  text-align: center;
  margin-bottom: 1.5em;
  font-size: 103%;
  -webkit-font-smoothing: subpixel-antialiased;
}

.dm_summary p {
  margin: 0 2em .5em 2em;
}

.dm_summary p.dm_summary2 {
  color: #ababab;
}

.dm_summary p.dm_mdinfo {
  display: none;
  color: #FF8338;
  font-size: 16px;
  margin-top: 1.4em;
  max-width: 15em;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -.5em;
}

p.dm_copy {
  line-height: 1.4;
}

p.dm_copy a {
  color: #fd7d30;
}

.dm_giveVal,
.dm_head {
  color: #585859;
  font-size: 180%;
  display: inline-block;
  transform: translateY(12%);
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
}

.dm_head {
  text-align: center;
  display: block;
  margin: 0;
}

.dm_v,
.dm_u {
  color: #808082;
}

.dm_miniBtn {
  background: #829a9e;
  color: #FFF;
  display: inline-block;
  text-decoration: none;
  padding: 4px 6px 3px 6px;
  font-size: 10px;
  letter-spacing: 0.05em;
  line-height: 1;
  text-transform: uppercase;
  margin: 0 .5em;
  transform: translateY(-1px);
}

.dm_miniBtn:hover {
  background: #13bccf;
}

.dm_ccRef .dm_miniBtn {
  margin: 0;
  transform: translateY(10%);
}

.dm_vis_cc {
  text-align: center;
}

.dm_card {
  float: left;
  width: 5em;
  text-align: left;
}

.dm_or {
  width: 2em;
  font-weight: 200;
  text-transform: none;
}

.dm_pp {
  float: right;
  width: 85px;
  text-align: right;
}

.dm_pp a img {
  opacity: .5;
}

.dm_pp a:hover img {
  opacity: 1;
}

.dm_card img {
  float: right;
  margin-top: -.2em;
}

.dm_context {
  margin: 0 auto 0 60px;
  font-size: 95%;
}

.dm_aa {
  width: 162px;
  height: 118px;
  background: #fd7d30;
  text-align: center;
  box-sizing: border-box;
  padding-top: 28px;
  margin-bottom: 1em;
}

.dm_context ul {
  color: #808080;
  margin: 2.2em 0 1.1em 0;
  padding: 0;
  list-style: none;
  font-weight: 200;
}

.dm_context ul li {
  background: url(/theme/img/dm_minitick_x1.png) no-repeat;
  background-position: left center;
  background-size: 10px 13px;
  padding: 1px 0 0 1.05em;
  margin: .3em 0;
}

.retina .dm_context ul li {
  background-image: url(/theme/img/dm_minitick_x2.png);
}

.dm_reg {
  display: block;
  margin: 30px 0 0 32px;
}

.dm_context a {
  color: #474747;
  text-decoration: none;
}

.dm_context a:hover {
  color: #fd7d30;
  text-decoration: underline;
}

.dm_ccConfirm {
  background: #f5f5f5;
  color: #829a9e;
  padding: 1.6em 1.8em;
  font-size: 110%;
  font-weight: normal;
  margin: 1.9em 0 2.1em 0;
}

.dm_ccicon {
  display: block;
  float: left;
  margin-right: 1em;
}

.dm_ccRef {
  float: left;
  text-transform: uppercase;
  line-height: 1.4;
  margin-top: -2px;
}

.dm_ccRef strong {
  letter-spacing: 0.05em;
  font-size: 110%;
}

.dm_processing {
  padding-top: 7em;
  padding-bottom: 7em;
}

.dm_loading {
  width: 100%;
  height: auto;
}





@media (max-width:983px) {
  .donateModal_fg {
    width: 100%;
  }

  .dm_main {
    width: 100%;
    max-width: 421px;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }

  .dm_margin {
    display: none;
  }

}
